## r-cran-profilemodel 0.5

=== DESCRIPTION ===
Package: profileModel
Type: Package
Title: Tools for profiling inference functions for various model
        classes
Version: 0.5-9
Date: 2013-08-07
Author: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
Maintainer: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
URL: http://www.ucl.ac.uk/~ucakiko/index.html
Description: profileModel provides tools that can be used to calculate, evaluate, plot and use for inference the profiles of *arbitrary* inference functions for *arbitrary* 'glm'-like fitted models with linear predictors.
License: GPL (>= 2)
Depends: R (>= 2.6.0)
Suggests: MASS, gnm
Packaged: 2013-08-14 23:43:03 UTC; yiannis
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-17 09:49:42

## r-cran-profilemodel 0.5-9

=== debian/changelog ===
r-cran-profilemodel (0.5-9-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:13:04 +0200

r-cran-profilemodel (0.5-9-2) unstable; urgency=medium

  * Team upload.
  * Add missing Vcs fields
  * cme fix dpkg-control
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical name for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 10:37:48 +0200

r-cran-profilemodel (0.5-9-1) unstable; urgency=low

  * Initial release (Closes: #792516)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200

=== debian/control ===
Source: r-cran-profilemodel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
Homepage: https://cran.r-project.org/package=profileModel

Package: r-cran-profilemodel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for profiling inference functions
 profileModel provides tools that can be used to calculate, evaluate,
 plot and use for inference the profiles of *arbitrary* inference
 functions for *arbitrary* 'glm'-like fitted models with linear
 predictors.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/profileModel_([\d\.-]*).tar.gz

## r-cran-profilemodel 0.6.0

=== DESCRIPTION ===
Package: profileModel
Type: Package
Title: Profiling Inference Functions for Various Model Classes
Version: 0.6.0
Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
URL: https://github.com/ikosmidis/profileModel
BugReports: https://github.com/ikosmidis/profileModel/issues
Description: Provides tools that can be used to calculate, evaluate, plot and use for inference the profiles of *arbitrary* inference functions for *arbitrary* 'glm'-like fitted models with linear predictors. More information on the methods that are implemented can be found in Kosmidis (2008) <https://www.r-project.org/doc/Rnews/Rnews_2008-2.pdf>.
License: GPL (>= 2)
Depends: R (>= 2.6.0)
Suggests: MASS, gnm
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-04-03 09:43:32 UTC; yiannis
Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-03 11:40:03 UTC

=== debian/changelog ===
r-cran-profilemodel (0.6.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:24:53 +0000

r-cran-profilemodel (0.6.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:21:36 +0200

r-cran-profilemodel (0.6.0-1) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 16:28:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-profilemodel
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
 Homepage: https://cran.r-project.org/package=profileModel
+Rules-Requires-Root: no
 
 Package: r-cran-profilemodel
 Architecture: all

## r-cran-profilemodel 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: profileModel
 Type: Package
 Title: Profiling Inference Functions for Various Model Classes
-Version: 0.6.0
+Version: 0.6.1
 Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
 URL: https://github.com/ikosmidis/profileModel
 BugReports: https://github.com/ikosmidis/profileModel/issues
@@ -9,10 +9,10 @@
 License: GPL (>= 2)
 Depends: R (>= 2.6.0)
 Suggests: MASS, gnm
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-04-03 09:43:32 UTC; yiannis
+Packaged: 2021-01-08 16:34:01 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-04-03 11:40:03 UTC
+Date/Publication: 2021-01-08 19:30:02 UTC

=== debian/changelog ===
r-cran-profilemodel (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:52:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
 Homepage: https://cran.r-project.org/package=profileModel

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/profileModel_([\d\.-]*).tar.gz

## r-cran-profilemodel 0.6.2

=== debian/changelog ===
r-cran-profilemodel (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 17:07:07 +0900

=== debian/control ===
Source: r-cran-profilemodel
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profilemodel.git
Homepage: https://cran.r-project.org/package=profileModel
Rules-Requires-Root: no

Package: r-cran-profilemodel
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R tools for profiling inference functions
 profileModel provides tools that can be used to calculate, evaluate,
 plot and use for inference the profiles of *arbitrary* inference
 functions for *arbitrary* 'glm'-like fitted models with linear
 predictors.
